@charset "utf-8";


body {
    overflow-x: hidden;
    font-family: 'NotoSansKR', sans-serif;
    word-break: keep-all;
}

a {
    color: #1e39b4;
    text-decoration: none;
}

[lang="en"] {
    font-family: 'Montserrat', 'NotoSansKR', sans-serif;
}

img {
    max-width: 100%;
    vertical-align: middle;
}

/* WRAP */

.wrap {
    max-width: 1542px;
    margin: 0 auto;
    position: relative;
}

.wrap_narrow {
    max-width: 1278px;
    margin: 0 auto;
    position: relative;
}

.wrap_full {
    max-width: 1903px;
    margin: 0 auto;
    position: relative;
}

/* overlay */

.global_popup_overlay,
.global_popup_cover,
.global_popup_dim {
    display: none;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1100;
    opacity: 0;
    visibility: hidden;
}

.global_popup_overlay {
    background: #000;
    mix-blend-mode: hue;
}

.global_popup_cover {
    background: #000000;
    background: rgba(0, 0, 0, .8);
    background: -webkit-radial-gradient(center, ellipse cover, rgba(0, 0, 0, .5) 0%, rgba(0, 0, 0, .8) 100%);
    background: -webkit-radial-gradient(center, ellipse, rgba(0, 0, 0, .5) 0%, rgba(0, 0, 0, .8) 100%);
    background: radial-gradient(ellipse at center, rgba(0, 0, 0, .5) 0%, rgba(0, 0, 0, .8) 100%);
}

.global_popup_dim {
    background: #000000;
    background: rgba(0, 0, 0, .6);
}

/* logo shortcode */

.logo_typo {
    display: inline-block;
}

.logo_typo i {
    font-style: normal;
}

/* readyball shortcode */

.logo_readyball {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    width: 73px;
    height: 73px;
    overflow: hidden;
}

.logo_readyball img {
    width: 73px;
    height: auto;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
}

.logo_readyball_clear {
    display: block !important;
}

/* **************************************** *
 * BARBA + TRANSITION
 * **************************************** */

/* fix scroll */

#barba-wrapper {
    position: relative;
    overflow: hidden;
}

.barba-container {
    display: block;
}

.barba-container+.barba-container {
    display: none;
}

/* Page transition */

#transition_container {
    opacity: 0;
    visibility: hidden;
}

.transition_mask {
    z-index: 9999;
    position: fixed;
    width: 100vw;
    height: 100vh;
    left: 0;
    right: 0;
    bottom: 0;
    top: inherit;
    background: #1e39b4;
}

#transition_layer {
    z-index: 9999;
    position: fixed;
    width: 100vw;
    height: 100vh;
    top: 0;
    left: 0;
    overflow: hidden;
}

#transition_layer_inner {
    position: relative;
    width: 100vw;
    height: 100vh;
}

#transition_layer svg {
    display: block;
    max-width: 100%;
    height: auto;
    z-index: 9999;
    position: absolute;
    top: -webkit-calc(50% + 10px * 1);
    top: calc(50% + 10px * 1);
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

/* **************************************** *
 * HEADER
 * **************************************** */

/* LOGO */

#logo {
    width: 201px;
    height: 46px;
    position: fixed;
    left: 70px;
    top: 51px;
    -webkit-transition: top 300ms;
    transition: top 300ms;
    z-index: 500;
    mix-blend-mode: difference;
}

#logo a {
    display: block;
    width: 100%;
    height: 100%;
    padding: 10px;
}

#logo a svg,
#logo a img {
    display: block;
    width: 100%;
    height: 100%;
}

/* SEARCH */

.global_search_container {
    position: fixed;
    top: 48px;
    right: 128px;
    -webkit-transition: top 300ms;
    transition: top 300ms;
    z-index: 500;
    mix-blend-mode: difference;
}

.global_search_open_btn {
    display: block;
    width: 50px;
    height: 50px;
    padding: 10px;
    position: relative;
    text-align: center;
}

.global_search_open_btn svg {
    display: block;
    width: 100%;
    height: 100%;
}

/* MENU BUTTON */

#global_menu_btn_wrap {
    position: fixed;
    top: 49px;
    right: 70px;
    -webkit-transition: top 300ms;
    transition: top 300ms;
    z-index: 500;
    mix-blend-mode: difference;
}

.global_menu_btn {
    display: block;
    width: 50px;
    height: 50px;
    padding: 10px;
}

.global_menu_btn_inner {
    width: 100%;
    height: 100%;
    position: relative;
}

.global_menu_btn_line {
    width: 100%;
    height: 4px;
    position: absolute;
    left: 0;
    background: #ceb238;
}

.global_menu_btn_line_01 {
    top: 0;
}

.global_menu_btn_line_02 {
    top: 13px;
}

.global_menu_btn_line_03 {
    bottom: 0;
}

/* MENU OPEN */

#global_menu_outer {
    display: none;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: #fff;
    z-index: 1100;
    overflow: hidden;
}

.global_menu_inner {
    width: 100%;
    height: 100%;
    position: relative;
    text-align: center;
}

.global_menu_inner:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.global_menu_nav {
    display: inline-block;
    vertical-align: middle;
    width: 750px;
    margin: 0 auto;
    position: relative;
    z-index: 2;
}

#menu {
    width: 40%;
}

#menu li {
    position: relative;
    text-align: left;
    font-size: 0;
}

#menu a {
    display: inline-block;
    position: relative;
}

#menu a span {
    display: inline-block;
    position: relative;
}

#menu>li>a {
    padding: 13px 0;
    font-size: 80px;
    line-height: 1;
    font-weight: 600;
    color: transparent;
}

#menu>li.current-menu-item:before {
    position: absolute;
    left: -45px;
    top: 50%;
    margin-top: -12px;
    font-family: 'jt-font';
    content: '\e922';
    font-size: 29px;
    font-weight: normal;
    color: #fff;
}

#menu>li>a>.motion_text_wrap {
    width: 100%;
    height: -webkit-calc(100% - 25px * 1);
    height: calc(100% - 25px * 1);
    position: absolute;
    left: 0;
    top: 13px;
    overflow: hidden;
}

#menu>li>a>.motion_text_wrap>i.motion_text {
    position: absolute;
    left: 0;
    font-style: normal;
    color: #ffffff;
    -webkit-transition: top .3s ease-out;
    transition: top .3s ease-out;
}

#menu>li>a>.motion_text_wrap>i.motion_text.primary {
    top: 0;
}

#menu>li>a>.motion_text_wrap>i.motion_text.secondary {
    top: -100%;
    -webkit-text-stroke: 1px;
    -webkit-text-stroke-color: #ffffff;
    -webkit-text-fill-color: transparent;
}

html.desktop #menu>li.hover>a>.motion_text_wrap>i.motion_text.primary {
    top: 100%;
}

html.desktop #menu>li.hover>a>.motion_text_wrap>i.motion_text.secondary {
    top: 0;
}

html.mobile #menu>li.current-menu-item>a>.motion_text_wrap>i.motion_text.primary {
    -webkit-text-stroke: 1px;
    -webkit-text-stroke-color: #ffffff;
    -webkit-text-fill-color: transparent;
}

html.ff #menu>li>a>.motion_text_wrap>i.motion_text.secondary {
    top: -101%;
}

html.ff.desktop #menu>li.hover>a>.motion_text_wrap>i.motion_text.secondary {
    top: 0;
}

html.ff.desktop #menu>li.hover>a>.motion_text_wrap>i.motion_text.primary {
    top: 101%;
}

.global_menu_extend {
    position: absolute;
    left: 69px;
    bottom: 75px;
    text-align: left;
    z-index: 2;
}

.global_menu_sns {
    font-size: 0;
    line-height: 1;
}

.global_menu_sns>li {
    display: inline-block;
    width: 36px;
    height: 36px;
    margin: 0 16px;
}

.global_menu_sns>li:first-child {
    margin-left: 0;
}

.global_menu_sns>li:last-child {
    margin-right: 0;
}

.global_menu_sns>li>a {
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
    font-weight: normal;
    text-align: center;
    line-height: 36px;
    color: #fff;
    background: transparent;
    -webkit-transition: opacity .3s;
    transition: opacity .3s;
}

.global_menu_sns>li>a:after {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    font-family: 'jt-font';
    font-size: 26px;
}

.global_menu_sns>li.facebook {
    margin-right: 9px;
}

.global_menu_sns>li.facebook>a:after {
    font-size: 25px;
    content: '\e916';
}

.global_menu_sns>li.youtube>a:after {
    font-size: 30px;
    content: '\e910';
}

.global_menu_sns>li.instagram>a:after {
    content: '\e918';
}

html.desktop .global_menu_sns>li>a:hover {
    opacity: 0.5;
}

.global_menu_copyright {
    padding: 29px 0 0 11px;
    font-size: 13px;
    font-weight: 600;
    letter-spacing: 0.05em;
    line-height: 1.75;
    color: #ffffff;
    color: rgba(255, 255, 255, .3);
}

.global_menu_copyright span {
    font-size: 17px;
}

.global_menu_bg {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #1e39b4;
    z-index: 1;
}

.global_menu_bg:after {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background: #1e39b4;
    background: rgba(30, 57, 180, .8);
    z-index: 3;
}

.global_menu_bg_item {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #1e39b4 no-repeat center center;
    background-size: cover;
    opacity: 0;
    visibility: hidden;
    overflow: hidden;
}

.global_menu_bg_item_poster {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #1e39b4 no-repeat center center;
    background-size: cover;
}

.global_menu_cursor {
    display: none;
    width: 30px;
    height: 30px;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99999;
    pointer-events: none;
    opacity: 0;
}

.global_menu_cursor>i {
    display: block;
    width: 100%;
    height: 100%;
    font-size: 30px;
    line-height: 1;
    font-style: normal;
    color: #fff;
}

.global_menu_cursor>i:after {
    font-family: 'jt-font';
    content: '\e92e';
}

/* IE */

html.ie #logo {
    mix-blend-mode: normal;
}

html.ie #logo svg path {
    fill: #1e39b4;
}

html.ie .global_search_container {
    mix-blend-mode: normal;
}

html.ie .global_search_open_btn svg path {
    fill: #1e39b4;
}

html.ie #global_menu_btn_wrap {
    mix-blend-mode: normal;
}

html.ie .global_menu_btn_line {
    background: #1e39b4;
}

/* OPEN */

body.open_menu_motion #logo,
body.open_search_motion #logo {
    z-index: 9998;
    mix-blend-mode: normal;
}

body.open_menu_motion #logo svg path,
body.open_search_motion #logo svg path {
    fill: #fff;
}

html.mobile body.open_menu_motion #global_menu_btn_wrap {
    z-index: 9998;
    mix-blend-mode: normal;
}

/* **************************************** *
 * FOOTER
 * **************************************** */

#footer {
    width: 100%;
    padding: 91px 0 100px;
    position: fixed;
    bottom: 0;
    left: 0;
    background: #1e39b4;
}

html.ratio2 #footer,
html.mobile #footer {
    position: relative;
    -webkit-transform: none !important;
    -ms-transform: none !important;
    transform: none !important;
}

.footer_inner {
    max-width: 750px;
    margin: 0 auto;
    position: relative;
}

html.ratio2 .footer_inner,
html.mobile .footer_inner {
    opacity: 1 !important;
    visibility: visible !important;
}

.footer_top {
    position: relative;
}

.footer_bottom {
    margin-top: 60px;
}

/* menu */

.footer_menu_wrap {
    max-width: 70%;
}

.footer_menu>li {
    display: block;
    font-size: 0;
}

.footer_menu>li>a {
    display: inline-block;
    padding: 7px 0;
    position: relative;
    font-size: 24px;
    font-weight: 600;
    letter-spacing: -0.025em;
    line-height: 1.25;
    color: #fff;
}

.footer_menu>li>a>span {
    position: relative;
}

.footer_menu>li>a>span:after {
    content: '';
    display: block;
    width: 0;
    height: 2px;
    position: absolute;
    left: 0;
    bottom: 0;
    background: #fff;
    -webkit-transition: width 400ms;
    transition: width 400ms;
    -webkit-transition-timing-function: cubic-bezier(0.165, 0.840, 0.440, 1.000);
    transition-timing-function: cubic-bezier(0.165, 0.840, 0.440, 1.000);
}

html.desktop .footer_menu>li>a:hover>span:after {
    width: 100%;
}

/* Extend */

.footer_extend {
    position: absolute;
    right: -6px;
    top: 7px;
    z-index: 1;
}

/* social */

.footer_sns {
    font-size: 0;
    line-height: 1;
    text-align: right;
}

.footer_sns>li {
    display: inline-block;
    width: 36px;
    height: 36px;
    margin: 0 16px;
}

.footer_sns>li:first-child {
    margin-left: 0;
}

.footer_sns>li:last-child {
    margin-right: 0;
}

.footer_sns>li>a {
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
    font-weight: normal;
    text-align: center;
    line-height: 36px;
    color: #fff;
    background: transparent;
    opacity: 1;
    -webkit-transition: opacity 300ms;
    transition: opacity 300ms;
}

.footer_sns>li>a:after {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    font-family: 'jt-font';
    font-size: 26px;
}

.footer_sns>li.facebook {
    margin-right: 9px;
}

.footer_sns>li.facebook>a:after {
    font-size: 25px;
    content: '\e916';
}

.footer_sns>li.youtube>a:after {
    font-size: 30px;
    content: '\e910';
}

.footer_sns>li.instagram>a:after {
    content: '\e918';
}

html.desktop .footer_sns>li>a:hover {
    opacity: 0.5;
}

/* Subscribe */

.footer_subscribe {
    margin-top: 90px;
    margin-right: 5px;
    position: relative;
    font-size: 0;
    text-align: right;
}

.footer_subscribe_txt {
    display: inline-block;
    vertical-align: bottom;
    padding-right: 63px;
    font-size: 14px;
    line-height: 1.4;
    font-weight: 500;
    color: #fff;
}

.footer_subscribe_icon {
    width: 38px;
    height: 32px;
    position: absolute;
    right: 93px;
    top: -1px;
}

.footer_subscribe_icon>img {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -19px;
}

.footer_subscribe_icon>img.primary {
    margin-top: -14px;
}

.footer_subscribe_icon>img.secondary {
    margin-top: -17px;
    opacity: 0;
}

.subscribe_slide {
    display: inline-block;
    vertical-align: baseline;
    width: 76px;
    height: 32px;
    background: #fff;
    position: relative;
    border-radius: 50px;
    cursor: pointer;
}

.subscribe_slide:before,
.subscribe_slide:after {
    display: block;
    position: absolute;
    top: 0;
    font-size: 13px;
    font-family: 'Montserrat', 'NotoSansKR', sans-serif;
    line-height: 31px;
    font-weight: 700;
    color: #1e39b4;
    z-index: 1;
    -webkit-transition: opacity .2s;
    transition: opacity .2s;
}

html.ios .subscribe_slide:before,
html.ios .subscribe_slide:after {
    line-height: 33px;
}

.subscribe_slide:before {
    content: 'OFF';
    right: 13px;
    opacity: 1;
}

.subscribe_slide:after {
    content: 'ON';
    left: 13px;
    opacity: 0;
}

.subscribe_slide_ball {
    display: block;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 6px;
    left: 6px;
    background: #1e39b4;
    border-radius: 50%;
    -webkit-transition: left .4s cubic-bezier(0.17, 0.59, 0.51, 0.96);
    transition: left .4s cubic-bezier(0.17, 0.59, 0.51, 0.96);
    z-index: 2;
}

.footer_subscribe.on .footer_subscribe_icon>img.primary {
    opacity: 0;
}

.footer_subscribe.on .footer_subscribe_icon>img.secondary {
    opacity: 1;
}

.footer_subscribe.on .subscribe_slide:before {
    opacity: 0;
}

.footer_subscribe.on .subscribe_slide:after {
    opacity: 1;
}

.footer_subscribe.on .subscribe_slide_ball {
    left: 50px;
}

.footer_subscribe.disabled {
    opacity: 0.3;
}

.footer_subscribe.disabled .subscribe_slide {
    cursor: default;
}

.footer_subscribe.disabled .footer_subscribe_icon {
    display: none;
}

.footer_subscribe.disabled .footer_subscribe_txt {
    padding-right: 20px;
}

/* info */

.footer_info {
    margin-bottom: 48px;
}

.footer_info p {
    font-size: 0;
    line-height: 1;
}

.footer_info p+p {
    padding-top: 2px;
}

.footer_info p span,
.footer_info p span a {
    font-size: 14px;
    color: #fff;
}

.footer_info p span {
    display: inline-block;
    padding-right: 15px;
    position: relative;
    vertical-align: middle;
    font-weight: 400;
    line-height: 1.75;
}

.footer_info p span:after {
    content: '';
    display: block;
    width: 1px;
    height: 10px;
    position: absolute;
    right: 7px;
    top: 50%;
    margin-top: -4px;
    background: #ffffff;
    background: rgba(255, 255, 255, .4);
}

.footer_info p span:last-child {
    padding-right: 0;
}

.footer_info p span:last-child:after {
    display: none;
}

.footer_info p span a {
    -webkit-transition: color 300ms;
    transition: color 300ms;
}

.footer_info p span a:hover {
    color: #ddd;
}

html.ie .footer_info p span:after {
    margin-top: -5px;
}

html.ie .footer_info p+p span:after {
    margin-top: -4px;
}

/* copy */

.copyright {
    font-size: 13px;
    font-weight: 600;
    letter-spacing: 0.05em;
    line-height: 1.75;
    color: #B1B9E2;
}

.copyright span {
    font-size: 17px;
}

/* **************************************** *
 * SUPPORT
 * **************************************** */

.global_support_container {
    position: fixed;
    right: 57px;
    bottom: 40px;
    z-index: 500;
    mix-blend-mode: difference;
    -webkit-mask-image: -webkit-radial-gradient(white, black);
}

.global_progress_wrap {
    width: 3px;
    height: 208px;
    margin: 0 auto 127px;
    position: relative;
    background: #353535;
    overflow: hidden;
}

.global_progress_bar {
    display: block;
    width: 100%;
    background: #c9c9c9;
}

.global_scroll_helper {
    display: block;
    width: 60px;
    height: 30px;
    position: absolute;
    top: 212px;
    left: 50%;
    font-size: 14px;
    font-weight: 500;
    line-height: 30px;
    text-align: center;
    letter-spacing: 0.05em;
    color: #c7c7c7;
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
    -webkit-transform-origin: center left;
    -ms-transform-origin: center left;
    transform-origin: center left;
}

.global_scroll_helper>span {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: opacity 300ms;
    transition: opacity 300ms;
}

.global_scroll_helper:not(.ongoing) {
    cursor: default;
}

.global_scroll_helper:not(.ongoing)>span.scroll {
    opacity: 1;
    visibility: visible;
}

.global_scroll_helper.ongoing>span.top {
    opacity: 1;
    visibility: visible;
}

.global_finder_btn {
    width: 58px;
    height: 66px;
    position: relative;
}

.global_finder_btn a {
    display: block;
}

.global_finder_btn svg {
    width: 100%;
    height: 100%;
}

.global_finder_btn_secondary {
    display: none;
}

.global_finder_btn_eye {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.global_finder_btn_eye>i {
    display: block;
    position: absolute;
    bottom: 41px;
    width: 4px;
    height: 5px;
    background: #000;
    border-radius: 20px;
    overflow: hidden;
    -webkit-animation: blink 5s infinite;
    animation: blink 5s infinite;
}

.global_finder_btn_eye>i:first-child {
    left: 21px;
}

.global_finder_btn_eye>i:last-child {
    right: 21px;
}

.global_finder_popup {
    display: none;
    width: 367px;
    height: 720px;
    position: fixed;
    right: 30px;
    bottom: 40px;
    border-radius: 15px;
    overflow: hidden;
    -webkit-box-shadow: 9px 16px 34.8px 5.2px rgba(0, 0, 0, 0.3);
    box-shadow: 9px 16px 34.8px 5.2px rgba(0, 0, 0, 0.3);
    z-index: 1101;
}

#global_finder_popup_frame {
    width: 100%;
    height: 100%;
    position: relative;
    border-radius: 15px;
    overflow: hidden;
}

.global_finder_msg {
    display: none;
    position: fixed;
    right: 127px;
    bottom: 53px;
    padding: 9px 30px 10px;
    font-size: 0;
    text-align: center;
    background: #ddd;
    border-radius: 22px;
    overflow: hidden;
    z-index: 500;
}

.global_finder_msg_txt {
    display: inline-block;
    height: 24px;
    position: relative;
    overflow: hidden;
}

.global_finder_msg_txt p {
    display: none;
    width: 100%;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: -0.025em;
    line-height: 24px;
    color: #000;
}

.global_finder_msg_txt p.second {
    position: absolute;
}

html.ios .global_finder_msg {
    padding-top: 10px;
    padding-bottom: 8px;
}

/* IE */

html.ie .global_support_container {
    mix-blend-mode: normal;
}

html.ie .global_progress_wrap {
    background: #b4b4b4;
}

html.ie .global_progress_bar {
    background: #222;
}

html.ie .global_scroll_helper {
    color: #222;
}

html.ie .global_finder_btn a {
    display: inline;
}

html.ie .global_finder_btn_primary {
    display: none;
}

html.ie .global_finder_btn_secondary {
    display: block;
}

html.ie .global_finder_btn_eye>i {
    background: #fff;
}

/* **************************************** *
 * CONTAINER
 * **************************************** */

.main_container_outer {
    z-index: 2;
    margin-bottom: 547px;
    position: relative;
    background: #ececec url(../images/layout/pattern-bg.jpg) no-repeat center center;
    background-size: cover;
    background-attachment: fixed;
}

.main_container {
    padding-top: 147px;
    padding-bottom: 222px;
}

html.ratio2 .main_container_outer,
html.mobile .main_container_outer {
    position: static;
    margin-bottom: 0;
    background-size: auto;
    background-repeat: repeat;
    background-attachment: inherit;
}

html.mac.safari .main_container_outer {
    background-repeat: repeat;
    background-size: auto;
    background-attachment: inherit;
}

/* **************************************** *
 * PAGE
 * **************************************** */

.article>.wrap:after {
    content: '';
    display: table;
    clear: both;
}

/* PAGE HEADER */

.article_header {
    float: left;
    width: 25.68%;
    position: relative;
    min-height: 1px;
}

.article_title {
    margin-left: -5px;
    font-size: 100px;
    font-weight: 600;
    line-height: 1.25;
    color: #1e39b4;
}

.article_title.sticky {
    position: fixed;
    top: 275px;
    -webkit-transition: 500ms cubic-bezier(0.47, 0, 0.75, 0.72);
    transition: 500ms cubic-bezier(0.47, 0, 0.75, 0.72);
}

.article.hide .article_title.sticky {
    opacity: 0;
    -webkit-transition: 300ms;
    transition: 300ms;
}

/* PAGE BODY */

.article_body {
    float: left;
    width: 74.32%;
    position: relative;
    min-height: 380px;
}

/* ICON */

.article_icon {
    position: absolute;
}

.article_icon_y {
    width: 375px;
    height: 391px;
    left: 46.1%;
    top: -150px;
}

.article_icon_smile {
    width: 451px;
    height: 129px;
    left: -20.6%;
    top: 400px;
}

.article_icon.sticky {
    opacity: 0;
    -webkit-transition: opacity 300ms;
    transition: opacity 300ms;
}

.article_icon.sticky.start {
    position: fixed;
    opacity: 1;
}

.article.hide .article_icon.sticky.start {
    opacity: 0;
}

/* FULL TYPE */

.article.type_full .article_body {
    float: none;
    width: 100%;
}

/* **************************************** *
 * SEARCH
 * **************************************** */

/* popup */

.global_search_popup {
    display: none;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: #1e39b4;
    z-index: 1100;
    overflow: hidden;
}

.global_search_popup_inner {
    width: 100%;
    height: 100%;
    padding-top: 217px;
    position: relative;
}

.global_search_form {
    display: block;
    position: relative;
}

.global_search_field {
    display: block;
    width: 100%;
    height: 135px;
    margin: 0;
    padding: 0 68px 0 0;
    position: relative;
    font-size: 62px;
    font-weight: 600;
    letter-spacing: -0.025em;
    line-height: 1;
    color: #fff;
    text-overflow: ellipsis;
    background: transparent;
    outline: none;
    border: none;
    border-bottom: 5px solid rgba(255, 255, 255, .3);
    border-radius: 0;
    -webkit-transition: border-color .5s cubic-bezier(0.45, 0, 0.14, 1.03);
    transition: border-color .5s cubic-bezier(0.45, 0, 0.14, 1.03);
}

.global_search_field::-ms-clear {
    display: none;
    width: 0;
    height: 0;
}

.global_search_field::-webkit-search-cancel-button {
    -webkit-appearance: none;
}

.global_search_field::-webkit-search-decoration {
    -webkit-appearance: none;
}

.global_search_label {
    position: absolute;
    top: 0;
    left: 0;
    font-size: 62px;
    line-height: 135px;
    font-weight: 600;
    letter-spacing: -0.025em;
    color: #ffffff;
    color: rgba(255, 255, 255, .3);
    -webkit-transition: opacity 260ms;
    transition: opacity 260ms;
}

.global_search_submit {
    width: 48px;
    height: 100%;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 0;
    top: 0;
    background: none;
    border: none;
    cursor: pointer;
}

.global_search_submit:after {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    font-family: 'jt-font';
    content: '\e914';
    font-size: 48px;
    line-height: 135px;
    font-weight: normal;
    text-align: center;
    color: #fff;
}

.global_search_form.active .global_search_label {
    opacity: 0;
}

.global_search_form.active:after {
    background: #fff;
}

.global_search_form.focus_in .global_search_field {
    border-bottom-color: #fff;
}

.global_search_form.active .global_search_label {
    opacity: 0;
}

.global_search_popup_close {
    width: 50px;
    height: 49px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 49px;
    right: 70px;
    background: transparent;
    border: none;
    cursor: pointer;
    z-index: 1;
}

.global_search_popup_close:after {
    display: block;
    width: 100%;
    height: 100%;
    font-family: 'jt-font';
    content: '\e92e';
    font-size: 29px;
    font-weight: normal;
    text-align: center;
    line-height: 49px;
    color: #fff;
}

.global_search_option {
    margin-top: 57px;
}

.global_search_keyword>b {
    display: block;
    padding-bottom: 23px;
    font-size: 20px;
    letter-spacing: -0.025em;
    font-weight: 600;
    color: #717dc9;
}

.global_search_keyword li {
    display: block;
    font-size: 0;
}

.global_search_keyword li a {
    display: inline-block;
    padding: 5px 61px 5px 0;
    position: relative;
    font-size: 24px;
    font-weight: 500;
    line-height: 1.55;
    letter-spacing: -0.025em;
    color: #fff;
}

.global_search_keyword li a:after {
    display: block;
    position: absolute;
    right: 8px;
    top: 50%;
    margin-top: -17px;
    font-family: 'jt-font';
    content: '\e914';
    font-size: 34px;
    font-weight: normal;
    line-height: 1;
    color: #fff;
    opacity: 0;
    -webkit-transition: opacity 400ms, right 400ms;
    transition: opacity 400ms, right 400ms;
    -webkit-transition-delay: 0ms, 400ms;
    transition-delay: 0ms, 400ms;
}

html.mobile .global_search_keyword li a {
    padding-right: 0;
}

html.desktop .global_search_keyword li a:hover:after {
    right: 0;
    opacity: 1;
    -webkit-transition-delay: 0ms, 0ms;
    transition-delay: 0ms, 0ms;
}

.global_search_autocomplete {
    display: none;
    margin-top: -8px;
}

.global_search_autocomplete li {
    display: block;
    font-size: 0;
}

.global_search_autocomplete li p,
.global_search_autocomplete li a {
    display: inline-block;
    padding: 8px 61px 8px 0;
    position: relative;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.55;
    letter-spacing: -0.025em;
    color: #a9afdc;
}

.global_search_autocomplete li p,
html.mobile .global_search_autocomplete li a {
    padding-right: 0;
}

.global_search_autocomplete li a br {
    display: none;
}

.global_search_autocomplete li a span {
    color: #fff;
}

.global_search_autocomplete li a:after {
    display: block;
    position: absolute;
    right: 15px;
    top: 50%;
    margin-top: -17px;
    font-family: 'jt-font';
    content: '\e914';
    font-size: 34px;
    font-weight: normal;
    line-height: 1;
    color: #fff;
    opacity: 0;
    -webkit-transition: opacity 400ms, right 400ms;
    transition: opacity 400ms, right 400ms;
    -webkit-transition-delay: 0ms, 400ms;
    transition-delay: 0ms, 400ms;
}

html.desktop .global_search_autocomplete li a:hover:after {
    right: 0;
    opacity: 1;
    -webkit-transition-delay: 0ms, 0ms;
    transition-delay: 0ms, 0ms;
}

/* result page */

.search_result_form {
    display: block;
    margin-bottom: 91px;
    position: relative;
}

.search_result_field {
    display: block;
    width: 100%;
    height: 118px;
    margin: 0;
    padding: 0 68px 0 0;
    position: relative;
    font-size: 45px;
    font-weight: 600;
    letter-spacing: -0.025em;
    line-height: 1;
    color: #1e39b4;
    text-overflow: ellipsis;
    background: transparent;
    outline: none;
    border: none;
    border-bottom: 5px solid #1e39b4;
    border-radius: 0;
}

.search_result_field::-ms-clear {
    display: none;
    width: 0;
    height: 0;
}

.search_result_field::-webkit-search-cancel-button {
    -webkit-appearance: none;
}

.search_result_field::-webkit-search-decoration {
    -webkit-appearance: none;
}

.search_result_submit {
    width: 48px;
    height: 100%;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 0;
    top: 0;
    background: none;
    border: none;
    cursor: pointer;
}

.search_result_submit:after {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    font-family: 'jt-font';
    content: '\e914';
    font-size: 48px;
    line-height: 115px;
    font-weight: normal;
    text-align: center;
    color: #1e39b4;
}

.search_result_title {
    margin-bottom: 43px;
    font-size: 32px;
    font-weight: 600;
    letter-spacing: -0.025em;
    color: #222;
}

.search_result_title>em {
    display: inline;
    vertical-align: sub;
}

.search_result_title>em>span {
    color: #1e39b4;
}

.search_result_title>em>span>i {
    font-style: normal;
}

.search_result_title>span {
    display: inline-block;
    vertical-align: super;
    font-size: 13px;
    font-weight: 700;
    letter-spacing: -0.025em;
    color: #1e39b4;
}

.search_result_group+.search_result_group {
    margin-top: 132px;
}

.search_result_group_title {
    display: block;
    margin-bottom: 37px;
    font-size: 24px;
    font-weight: 600;
    letter-spacing: -0.05em;
    color: #222;
}

.search_result_group_title>span {
    vertical-align: super;
    font-size: 14px;
    font-weight: 600;
    color: #1e39b4;
}

html.ie .search_result_group_title>span {
    position: relative;
    top: 5px;
}

.search_result_list {
    margin: -25px -21px;
}

.search_result_list:after {
    content: '';
    display: table;
    clear: both;
}

.search_result_item {
    float: left;
    width: 50%;
    padding: 25px 21px;
}

.search_result_item:nth-child(odd) {
    clear: both;
}

.search_result_link {
    display: table;
    width: 100%;
}

.search_result_link>div {
    display: table-cell;
    vertical-align: top;
}

.search_result_img {
    width: 35.76%;
}

.search_result_thumb {
    position: relative;
}

.search_result_thumb_item.jt_lazyload_wrap {
    padding-top: 128.39%;
}

.search_result_txt {
    width: 64.24%;
    padding: 38px 43px;
}

.search_result_txt>span {
    display: block;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 0.05em;
    color: #1e39b4;
}

.search_result_txt>b {
    display: block;
    margin: 8px 0 31px;
    font-size: 23px;
    letter-spacing: -0.025em;
    line-height: 1.56;
    font-weight: 600;
    color: #1e39b4;
    max-height: 4.68em;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.search_result_txt>b br {
    display: none;
}

.search_result_txt>b>span {
    border-bottom: 1px solid transparent;
    -webkit-transition: border 300ms;
    transition: border 300ms;
}

.search_result_txt>time {
    display: block;
    font-size: 14px;
    font-weight: 600;
    color: #888;
}

html.desktop .search_result_link:hover .search_result_txt>b>span {
    border-color: #1e39b4;
}

.search_result_group .products_list_txt b {
    padding-top: 35px;
    font-size: 24px;
}

.search_result_group .products_list_txt p {
    margin-top: 8px;
}

.search_result_group .products_list_txt em {
    margin-top: 27px;
}

.search_result_group .products_latest_list {
    margin-top: -30px;
    margin-bottom: -30px;
    text-align: left;
}

.search_result_group .products_latest_list_item {
    padding-top: 30px;
    padding-bottom: 30px;
}

/* none result page */

.search_noresult_data {
    padding: 43px 0;
    background: url(../images/icon/icon-unsmile.svg) no-repeat 80% center;
}

.search_noresult_data_inner {
    width: 50%;
}

.search_noresult_data .search_result_title {
    margin-bottom: 24px;
}

.search_noresult_data p {
    font-size: 18px;
    font-weight: 500;
    line-height: 1.77;
    letter-spacing: -0.025em;
    color: #666;
}

.search_noresult_data p span {
    color: #1e39b4;
}

.search_result_recommend {
    margin-top: 219px;
}

.search_result_recommend .single_other_post_title {
    text-align: left;
}

html.ie .search_noresult_data {
    background-size: 394px auto;
}

/* **************************************** *
 * 404
 * **************************************** */

.error404 .global_support_container {
    display: none;
}

.error404 .main_container {
    padding: 0;
}

.error_404 {
    padding-top: 267px;
    padding-bottom: 280px;
    position: relative;
}

.error_404 h1 {
    font-size: 250px;
    font-weight: 600;
    line-height: 1;
    color: #1e39b4;
    -webkit-text-stroke: 2px;
    -webkit-text-fill-color: transparent;
}

.error_404 p {
    padding: 17px 0 34px;
    font-size: 18px;
    letter-spacing: -0.025em;
    line-height: 1.55;
    font-weight: 500;
    text-align: center;
    color: #666;
}

.error_404_button_wrap {
    font-size: 0;
    text-align: center;
}

/* **************************************** *
 * OFFLINE
 * **************************************** */

.page-template-offline .global_support_container {
    display: none;
}

.page-template-offline .main_container {
    padding: 0;
}

/* **************************************** *
 * CURSOR
 * **************************************** */

#custom_cursor,
#custom_cursor_text {
    width: 124px;
    height: 124px;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99999;
    pointer-events: none;
}

#custom_cursor {
    mix-blend-mode: difference;
}

.custom_cursor_inner {
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.custom_hover_circle,
.custom_hover_text {
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -90px;
    margin-left: -90px;
    overflow: hidden;
    opacity: 0;
    border-radius: 50%;
}

.custom_hover_circle {
    z-index: 1;
    background: #ceb238 no-repeat center center;
}

.custom_hover_text {
    z-index: 2;
}

.custom_hover_text>span {
    display: block;
    width: 100%;
    height: 100%;
    padding-left: 0.1em;
    font-size: 14px;
    text-align: center;
    line-height: 125px;
    font-weight: 600;
    letter-spacing: 0.1em;
    color: #fff;
}

.custom_element_cursor {
    position: relative;
}

.custom_element_cursor_point {
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    opacity: 0;
    z-index: -1;
}

.custom_element_cursor_point>i {
    display: block;
    width: 100%;
    height: 100%;
    background: #26359c;
    background: rgba(38, 53, 156, .5);
    background: #1e39b4;
    border-radius: 50%;
}

#custom_cursor_text.drag .custom_hover_text {
    background: url(../images/icon/icon-drag.svg) no-repeat center center;
}

html.ie #custom_cursor {
    mix-blend-mode: normal;
}

html.ie .custom_hover_circle {
    background: #1e39b4;
}

html.ie10 #custom_cursor,
html.ie10 #custom_cursor_text {
    display: none;
}

html.safari .custom_cursor_inner {
    -webkit-transform: translate(-90px, -90px);
    -ms-transform: translate(-90px, -90px);
    transform: translate(-90px, -90px);
}

html.safari .custom_hover_circle,
html.safari .custom_hover_text {
    top: 0;
    left: 0;
    margin-top: 0;
    margin-left: 0;
}

/* **************************************** *
 *  PHYSIC SMILEY
 * **************************************** */

/* 이미지 url full path 필수 (safari fix) */

#jt_ball>span {
    background: #1e39b4 url(/wp-content/themes/beready/images/layout/smiley.svg) center center;
    display: block;
    border-radius: 100%;
}

#jt_ball .jt_ball_content {
    z-index: 6;
}

/* **************************************** *
 * MOTION
 * **************************************** */

/* MARQUEE */

.jumbo_marquee_wrap {
    overflow: hidden;
}

.jumbo_marquee {
    white-space: nowrap;
    line-height: 1;
}

.jumbo_marquee_el>span {
    display: inline-block;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    -webkit-animation-name: Marquee;
    animation-name: Marquee;
}

.jumbo_marquee_el>span>* {
    margin-right: 56px;
}

.jumbo_marquee_el i {
    font-style: normal;
}

/* **************************************** *
 * ANIMATION
 * **************************************** */

@-webkit-keyframes Marquee {
    from {
        -webkit-transform: translateX(0%);
        transform: translateX(0%);
    }
    to {
        -webkit-transform: translateX(-100%);
        transform: translateX(-100%);
    }
}

@keyframes Marquee {
    from {
        -webkit-transform: translateX(0%);
        transform: translateX(0%);
    }
    to {
        -webkit-transform: translateX(-100%);
        transform: translateX(-100%);
    }
}

@-webkit-keyframes loading {
    0% {
        background-color: #1e39b4;
    }
    50% {
        background-color: #ddd;
    }
    100% {
        background-color: #1e39b4;
    }
}

@keyframes loading {
    0% {
        background-color: #1e39b4;
    }
    50% {
        background-color: #ddd;
    }
    100% {
        background-color: #1e39b4;
    }
}

@-webkit-keyframes blink {
    5%,
    13%,
    17%,
    21%,
    50% {
        height: 5px;
    }
    0%,
    3%,
    15%,
    19%,
    52%,
    100% {
        height: 0;
    }
}

@keyframes blink {
    5%,
    13%,
    17%,
    21%,
    50% {
        height: 5px;
    }
    0%,
    3%,
    15%,
    19%,
    52%,
    100% {
        height: 0;
    }
}